FAQs Técnicas

Realizar una pregunta

¿Qué versión de Vijeo Citect es compatible con Windows Server 2008?

Solamente es compatible con Vijeo Citect 7.1 en adelante.
¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?